Bug 1263316 - [RFE] Enable data encryption in the rados object store
[RFE] Enable data encryption in the rados object store
Status: NEW
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS (Show other bugs)
All Linux
medium Severity medium
: rc
: 4.0
Assigned To: Josh Durgin
: FutureFeature, Triaged
Depends On:
Blocks: 1258382
  Show dependency treegraph
Reported: 2015-09-15 10:14 EDT by Vimal Kumar
Modified: 2018-03-04 12:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Josh Durgin 2017-07-18 20:55:11 EDT
This requires a major network protocol revamp.

Note You need to log in before you can comment on or make changes to this bug.